---
table:
  name: feed_hashes
  class: feedhashesClass
  extention: __FWDIR__ . '/feedhashesClassEx.php'

  fields:
  - name: guid
    type: '@guid'

  - name: hash
    type: char(65)
    required: true

  - name: feedclass
    type: text
    required: true

  - name: feedname
    type: text

  - name: feedid
    type: int
    required: true

  - name: expiry
    type: timestamp
    required: true
...
